Bug 229754 - error during software updates
Summary: error during software updates
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-23 07:07 UTC by Andrew
Modified: 2008-01-29 03:40 UTC (History)
2 users (show)

Fixed In Version: updates
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-29 03:40:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error log for software updater (1.37 KB, text/plain)
2007-02-23 07:07 UTC, Andrew
no flags Details

Description Andrew 2007-02-23 07:07:44 UTC
Description of problem:
auto update said i had 4 new updates so when it was reviewing the updates and
checking for dependencies it stop and gave me this error report

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Andrew 2007-02-23 07:07:45 UTC
Created attachment 148647 [details]
error log for software updater

Comment 2 Red Hat Bugzilla 2007-04-12 02:13:57 UTC
User bnackash@redhat.com's account has been closed

Comment 3 Peter van Egdom 2008-01-26 13:25:09 UTC
Thank you for the report. However this has been reported to the incorrect
component. Reassigning from "up2date" to "pirut". Feel free to report any
further bugs you find to our bug tracking system.

Comment 4 Jeremy Katz 2008-01-29 03:40:33 UTC
This should be handled better with current versions of hte pirut package


Note You need to log in before you can comment on or make changes to this bug.